Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002553Piwigoauthenticationpublic2012.01.10 19:462012.01.16 21:54
Reporterrvelices 
Assigned Torvelices 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.4.0beta2Fixed in Version2.4.0beta2 
Summary0002553: menubar / register / forgot password on indentification page
Description- should not visible if gallery is locked
- aditionnaly menubar should not be visible if conf['guest_access'] is false
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0005920)
svn (reporter)
2012.01.12 21:50

[Subversion] r12878 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2553 hide menubar/register on indentification page if gallery is locked or guest_access is false

- Issue History
Date Modified Username Field Change
2012.01.10 19:46 rvelices New Issue
2012.01.10 19:46 rvelices Status new => assigned
2012.01.10 19:46 rvelices Assigned To => rvelices
2012.01.10 19:46 rvelices browser => any
2012.01.10 19:46 rvelices Web server => Apache 1.3.x
2012.01.12 21:50 svn Checkin
2012.01.12 21:50 svn Note Added: 0005920
2012.01.16 21:54 rvelices Status assigned => closed
2012.01.16 21:54 rvelices Resolution open => fixed
2012.01.16 21:54 rvelices Fixed in Version => 2.4.0beta2


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker